@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 情報の公開
/
==========================================================/*/

/*----------------------------------

 高速道路における営業状況（NEXCO西日本）

----------------------------------*/


/*****************************
 令和7年度
 *****************************/
#sec01-01 table td{
	white-space:nowrap;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
